--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771509781.25079'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1771507753.66038'
    into_interval: 1d
    time: '1771507802.23865'
  minmax: 
    max: '1771507753.66038'
    min: '1771506482.06067'
    mtime: '1771507802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771507753.66038'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1771507752.48195'
    path: 06perms.txt
    type: new
  - 
    epoch: '1771507321.91548'
    path: ''
    type: new
  - 
    epoch: '1771506482.06067'
    path: 02STAMP
    type: new
